Support » Plugins and Hacks » Plugin CaPa: array_flip() error on line #884

  • Sandra

    (@sandracwalsh)


    Hello –

    I am getting an error at line #884
    $tmp = array_flip($tmp);

    Error says

    Warning: array_flip() [function.array-flip]: Can only flip STRING and INTEGER values! in D:\Inetpub\vhosts\gwfrt.com\httpdocs\wp-content\plugins\capa\capa.php on line 884

    This is a fresh install of the plugin and only 2 categories (and no pages) have been set as restricted.

    Your help appreciated,
    sandra

Viewing 1 replies (of 1 total)
  • HI sandra,

    it should be fixed with the new version.
    Please update and try out.

    Regards 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin CaPa: array_flip() error on line #884’ is closed to new replies.